<style>
  <images totalImg="5" totalFrames="288">
    <image startFrame="16" endFrame="51"/>
    <image startFrame="69" endFrame="104"/>
    <image startFrame="121" endFrame="156"/>
    <image startFrame="175" endFrame="212"/>
    <image startFrame="231" endFrame="268"/>
  </images>
</style>